Thread
#compose
    koufa

    koufa

    1 year ago
    Does Jetpack Compose work with Android Studio 4.2 beta or do we need to upgrade to the latest Canary ?
    sindrenm

    sindrenm

    1 year ago
    You'll still need Canary for Compose.